Subject: RE: size of s,p,d orbitals

From: VITORGE Pierre 094605 <[email-masked]>
Date: Fri, 5 Oct 2001 08:59:17 +0200

IN pinciple it is not straightforward to compare the size of geometric
entitis of different shapes.
What can be "observed" is square the orbital (probability to find
electrons); but the most conveninet for your question is certainly the
density of probability, it can be "seen" with only the radial part of the
orbital R, the corresponding density is (r R)^2 classically plotted. here
you face the (mathematical) problem of eventually non symetrical
distributions (eventually with several maxima) hence the maximum of the
distribution is not necessarly very close to the mean distance. the order of
the maxima are:
2p < 2s
3d < 3p < 3s
Since 3s has 2 relative maxima at distances shorther than the maximum
3p has 1 relative maximum at distance shorther than the maximum
hence the mean distances (for 3s, 3p and 3d) are closest than the maxima

Pierre Vitorge
CEA Saclay
DEN/DPC/SCPA/LCRE Bat.450 pce 157D
UMR 8587 (Universite d'Evry-CNRS-CEA)
91191 Gif sur Yvette cedex
France
[email-masked]
phone +33 169-08-32-65,
secretary: +33 169-08-32-50, 
fax: +33 169-08-32-42
http://perso.club-internet.fr/vitorgen/pierre/pierre.html
[email-masked]

-----Original Message-----
From: John Bushnell [mailto:[email-masked]]
Sent: Friday, October 05, 2001 3:17 AM
To: Ulrike Salzner
Cc: ccl
Subject: CCL:size of s,p,d orbitals

Regarding the argument about "the lack of repulsion between
the 2p orbital and a lower shell p-orbital", I would think
that this would not be an issue.  If there was such a thing
as a "1p" orbital, it would be spherically symmetric when
filled.  Thus I wouldn't expect any inherently p-specific
repulsion to such a filled subshell, if it existed.  That
is, the s orbital would also experience such a "lack of
repulsion" :-)

        - John          [email-masked]

On Thu, 4 Oct 2001, Ulrike Salzner wrote:

> Dear Collegues,
> until 1 hour ago, I firmly believed that p-orbitals are larger than s-
> orbitals for atoms that are in the same row of the periodic table. Only
> for the second row the sizes were about same. This conviction is mainly
> due to a paper by Werner Kutzelnigg, Angew. Chem. 1984, 96, 262-286. I
> further believed that s electrons are attracted stronger by the nuclei
> because they have no node at the position of the nucleus and that the
> similar size of s- and p-orbitals in the second row is due to the lack of
> 1p orbitals and therefore cancellation of two effects: less attraction of
> p electrons due to the node and lack of repulsion between 2p and a lower
> shell p-orbital. This is also what I kept telling our first year students.
> 
> Today a collegue approached me who teaches inorganic chemistry to our
> third year students. She told me that she was surprized that the students
> did not know that the order according to decreasing size is s > p > d
> within the same row. After admitting that this was to be blamed on me, she
> showed me the Inorganic Chemistry textbook by Huhee. There are plots of
> radial distribution times r square, clearly indicating that the maximum
> shifts to smaller values from s to p to d. Huhee quotes Herberg's "Atomic
> Spectra and Atomic Structure" from 1944. In Kutzelniggs article the
> average distance of electrons from the nucleus was used not radial
> distribution times r square.
> 
> The question now is: Do the two ways to determine the size of the orbitals
> lead to different conclusions? Is there a mistake somewhere? Is there
> newer information? Which orbitals are bigger? What is best method to
> determine the size to explain bonding, hybridization, or lack thereof and
> so on? 
> 
> Thanks in advance for suggestions,
> Ulrike Salzner
> ===================================================================
> 
> Dr. Ulrike Salzner
> Associate Professor
> Department of Chemistry		Tel.: (312) 290-2122
> Bilkent University		Fax.: (312) 266-5097
> 06533 Bilkent, Ankara 		e-mail: [email-masked]
> Turkey
> 
> ====================================================================
> 
> 
> 
> 
> 
> 
> 

-= This is automatically added to each message by mailing script =-
[email-masked] -- To Everybody  | [email-masked] -- To Admins
[email-masked] -- HELP CHEMISTRY or HELP SEARCH
[email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]